=== debian/control ===
Source: dcm2niix
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9~),
               cmake,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/dcm2niix.git
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/dcm2niix.git
Homepage: http://www.mccauslandcenter.sc.edu/CRNL/tools/dcm2niix

Package: dcm2niix
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends},
         ${misc:Depends}
Description: converts DICOM and PAR/REC files into the NIfTI format
 This is the successor of the well-known dcm2nii program. it aims to provide
 same functionality albeit with much faster operation.
 This is a new tool that is not yet well tested, and does not handle ancient
 proprietary formats. Use with care.
